<?
include_once("check.php");
include_once("connect.php");
include("menu.php");
?>
<html>
<head>
<body>
<?php
$q3 = mysql_query("SELECT * FROM brugere WHERE id = '$_GET[brugernavn]' ORDER BY id DESC") or die(mysql_error());
while($se = mysql_fetch_array($q3)) {
$q1 = mysql_query("SELECT * FROM koebte_t WHERE ejer = '$se[brugernavn]' ORDER BY id DESC") or die(mysql_error());
while($vis = mysql_fetch_array($q1)) {
?>
<img src="<? echo "$vis[billede]"; ?>"> - <? echo "$vis[navn]"; ?>
<?
if($se[id] == '$_GET[brugernavn]' AND $vis[navn] == 'Pigetræ'){
print " - <a href=pak_op.php>Pak din gave op</a>";
}
$q2 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
while($se2 = mysql_fetch_array($q2)) {
if($se2[slet_item_bruger] == '1'){
print " - <a href='slat_nat_item.php?id=$vis[id]'>Slet</a>";
}
echo " ";
if($vis[aktie] == '1'){
print "<br><br>Aktie-værdi: $vis[aktie2]<hr>";
}else{
print "<hr>";
}
?>
<?
}
}
}
?>
</html>
</head>
</body>
